
"Menu Bar" = "Barra de Menús";
"1.4.2" = "1.4.2";
"version" = "versión";
"navigation" = "navegación";
"kind" = "clase";
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Acción 'Barra de Menú'\rParte del FAST pack de Navegación.\r\rCopyright (c) 2002-2005 Softpress Systems Ltd.\rTodos los derechos reservados.";










"Menu Bar" = "Barra de Menús";
"Align Titles" = "Alinear Títulos";
"None" = "Ninguno";
"Select Folder..." = "Seleccionar Carpeta...";
"Custom Files" = "Archivos Personalizados";
"[other]" = "[otro]";
"-" = "-";
"Left" = "Izquierda";
"Center" = "Centro";
"Right" = "Derecha";
"Link" = "Enlace";
"Hover" = "Sobre";
"Highlight" = "Realzar";
"Underline Links" = "Subrayar Vínculos";
"Background" = "Fondo";
" " = " ";
"  (Further options available for layers.)" = " (Más acciones disponibles para capas.)";
"-" = "-";
" " = " ";
"Menu Items (table)" = "Elementos de Menú (tabla)";
"Link" = "Enlace";
"Hover" = "Sobre";
"Highlight" = "Realzar";
"Underline Links" = "Subrayar Vínculos";
"Border" = "Borde";
"1" = "1";
" " = " ";
"Appearance" = "Apariencia";
"Arrow" = "Flecha";
"Background" = "Fondo";
"ImageFolder" = "ArchivodeImagen";
"FWBasic" = "FWBásico";
"FWCommon" = "FWComún";
"FWDDMenu" = "FWDDMenú";

"Navigation Bar" = "Barra de Navegación";
"1.01" = "1.01";
"version" = "versión";
"navigation" = "navegación";
"kind" = "clase";
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Acción 'Mapa de Navegación'\rParte del FAST Pack de Navegación.\r\rCopyright (c) 2002-2005 Softpress Systems Ltd.\nTodos los derechos reservados.\r";










"[Navigation Map]: Please select a style." = "[Mapa de Navegación]: Seleccionar estilo.";
"Home Title" = "Título de Inicio";
"Home" = "Inicio";
"Appearance" = "Apariencia";
"-" = "-";
"Font" = "Tipo";
"Color" = "Color";
"Size" = "Tamaño";
"Default" = "Por Omisión";
" " = " ";
"other" = "otro";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "Por Omisión";
"Hover" = "Sobre";
"ImageFolder" = "ArchivodeImagen";
"Arrow" = "Flecha";
"Underline Links" = "Subrayar Vínculos";
"-" = "-";
"Navigation Menus" = "Menús de Navegación";
"Font" = "Tipo";
"Color" = "Color";
"Size" = "Tamaño";
"Default" = "Por Omisión";
" " = " ";
"other" = "otro";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "Por Omisión";
"Hover" = "Sobre";
"Highlight" = "Realzar";
"Underline Links" = "Subrayar Vínculos";
"Background" = "Fondo";
" " = " ";
"Border" = "Borde";
"1" = "1";
" " = " ";
"FWBasic" = "FWBásico";
"FWCommon" = "FWComún";
"FWNvBar" = "FWNvBarra";
"The value is less than the allowed minimum 1pt;\
previous value substituted." = "El valor es menor al permitido 1pt;\rvalor anterior sustituido.";


"Site Map" = "Mapa de Sitio";
"1.0" = "1.0";
"version" = "versión";
"navigation" = "navegación";
"kind" = "clase";
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Acción 'Mapa de Sitio'\rParte del FAST Pack de Navegación.\r\rCopyright (c) 2002-2005 Softpress Systems Ltd.\nTodos los derechos reservados.";










"Home Title" = "Título de Inicio";
"Home" = "Inicio";
"Appearance" = "Apariencia";
"Font" = "Tipo";
"Size" = "Tamaño";
"Default" = "Por Omisión";
" " = " ";
"other" = "otro";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "Por Omisión";
"Color" = "Color";
"Hover" = "Sobre";
"Underline Links" = "Subrayar Vínculos";
"Browser Saves State (uses cookies)" = "El Navegador Guarda el Estado (usa cookies)";
"-" = "-";
"Omit Pages and Folders" = "Omitir Páginas y Carpetas";
"    Beginning With" = " Comenzando Por";
"_" = "_";
"ImageFolder" = "ArchivodeImagen";
"home" = "Inicio";
"branch" = "rama";
"opener" = "abridor";
"closer" = "cerrador";
"line" = "línea";
"page" = "página";
"folder" = "Carpeta";
"openfolder" = "abrircarpeta";
"corner" = "esquina";
"endopener" = "abridor final";
"endcloser" = "cerrador final";

"Navigation Map" = "Mapa de Navegación";
"1.0" = "1.0";
"version" = "versión";
"navigation" = "navegación";
"kind" = "clase";
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Acción 'Mapa de Navegación'\rParte del FAST Pack de Navegación.\r\rCopyright (c) 2002-2005 Softpress Systems Ltd.\nTodos los derechos reservados.\r";










"Appearance" = "Apariencia";
"Browser Saves State (uses cookies)" = "El Navegador Guarda el Estado (usa cookies)";
"ImageFolder" = "ArchivodeImagen";
"branch" = "rama";
"opener" = "abridor";
"closer" = "cerrador";
"line" = "línea";
"page" = "página";
"folder" = "Carpeta";
"openfolder" = "abrircarpeta";
"corner" = "esquina";
"endopener" = "abridor final";
"endcloser" = "cerrador final";